Chuck Short

At the time of the last Lintian run, the following possible problems were found in packages maintained by Chuck Short <zulcss@ubuntu.com>, listed by source package. See also the report showing only errors and warnings.

cinder (2012.2~rc1-0ubuntu1)

cinder-api

cinder-common

cinder-scheduler

cinder-volume

python-cinder

django-mailer (0.2a1.dev3-0ubuntu2)

python-django-mailer

ec2-api-tools (1.6.1.1-0ubuntu1)

ec2-api-tools

fcoe-utils (1.0.9-0ubuntu4)

fcoe-utils

horizon (2012.2~rc1-0ubuntu1)

openstack-dashboard

openstack-dashboard-ubuntu-theme

python-django-horizon

python-django-openstack

ibmasm-utils (3.0-1ubuntu11)

ibmasm-utils

libhaapi (2.2.1-0ubuntu2)

libhaapi-dev

libhaapi1

likewise-open (6.1.0.406-0ubuntu5)

likewise-open

likewise-open-gui

likewise-open5

likewise-open5-eventlog

likewise-open5-gui

likewise-open5-libs

likewise-open5-lsass

likewise-open5-netlogon

likewise-open5-rpc

melange (2012.1~e4~20120126.11502-0ubuntu2)

melange

python-melange

nova-adminclient (0.1.8-0ubuntu2)

python-nova-adminclient

openstackx (0.2+git20120120-0ubuntu1)

openstackx

python-cinderclient (1:0.2.12-0ubuntu1)

python-cinderclient

python-django-nova (0.3~git20110711-0ubuntu3)

python-django-nova

python-glanceclient (1:0.5.1-0ubuntu1)

python-glanceclient

python-keystoneclient (1:0.1.3-0ubuntu1)

python-keystoneclient

python-openstack-compute (2.0a1-0ubuntu3)

python-openstack-compute

python-setuptools-git (0.4.2-0ubuntu3)

python-setuptools-git

python-tablib (0.9.11-0ubuntu1)

python-tablib

python-warlock (0.1.0-0ubuntu1)

python-warlock

quantum (2012.2~rc1-0ubuntu1)

python-quantum

quantum-common

quantum-dhcp-agent

quantum-l3-agent

quantum-plugin-cisco

quantum-plugin-linuxbridge

quantum-plugin-linuxbridge-agent

quantum-plugin-metaplugin

quantum-plugin-nec

quantum-plugin-nicira

quantum-plugin-openvswitch

quantum-plugin-openvswitch-agent

quantum-plugin-ryu

quantum-plugin-ryu-agent

quantum-server

sheepdog (0.2.3-0ubuntu2)

sheepdog

swauth (1.0.4-0ubuntu1)

python-swauth

swauth

swift-plugin-s3 (1.0.0~git201200618-0ubuntu1)

swift-plugin-s3

websockify (0.1.0~20120906-0ubuntu2)

websockify